View Issue Details

IDCategoryLast Update
0003281features2012-10-25 12:05
Reportercth103Assigned To 
ReproducibilityN/A 
Status acknowledgedResolutionopen 
Product Version 
Fixed in Version 
Summary0003281: LTC chase through any input
Description[]
TagsNo tags attached.

Relationships

has duplicate 0004755 closed Add ability for Arduor to slave directly LTC 

Activities

x42

2012-10-25 12:05

administrator   ~0014159

Work on this is mostly complete since r13314.
Needs testing and potentially minor tweaks.

LTC FPS detection can be improved (x42 is working on it), LTC audio port should be moved to session context so that it shows up in the correct Audio-port-manager-tab (las is working on it) and
https://github.com/x42/libltc should be included in ardour's libs folder when it reaches 1.0 or before A3 is released.

Issue History

Date Modified Username Field Change
2010-06-23 13:32 cth103 New Issue
2010-06-23 13:32 cth103 cost => 0.00
2010-06-23 13:32 cth103 Status new => acknowledged
2012-03-04 15:58 oofus Relationship added has duplicate 0004755
2012-10-25 12:05 x42 Note Added: 0014159